
Redmine - Feature #4785

Request for Drag and Drop feature for file upload in Issues, Forum Messages etc...

2010-02-10 05:01 - Sudheendra Panganamala

Status: Closed Start date: 2010-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is there any feature available for uploading files using Drag and Drop facility ?

We are using redmine very effectively, but our major work is attaching files for issues and get them reveiwed.

The Drag and Drop facility saves lot of our time.

Thanks in advance.

Related issues:

Has duplicate Redmine - Feature #8074: Adding a capability to easy file attac... Closed 2011-04-05

Is duplicate of Redmine - Feature #8579: Multiple file upload with HTML5 / Dr... Closed 2011-06-09

History

#1 - 2010-08-23 10:10 - Azamat Hackimov

- Due date deleted (2010-02-11)

- Category changed from Issues to Attachments

- Assignee deleted (Azamat Hackimov)

- Priority changed from High to Normal

#2 - 2011-04-05 18:19 - Il'ya Shakitko

So... 1 year ago has been created this tsk. What's status?

#3 - 2011-05-05 12:56 - Sergei Korobochkin

+1

What's status?

#4 - 2012-08-20 21:38 - Allan Story de Almeida Martins

Any idea how to do this? And What's status?

#5 - 2012-08-21 15:53 - Rodrigo Merola Winterhalter

Would be nice use this feature

+1

#6 - 2012-10-21 22:21 - Anthony BOUQUET

+1

#7 - 2012-11-24 13:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
